/*     165007 : 스크롤 블록/셀 슬라이드 js      */
.empty__165007__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__165007__ p{font-size:17px;font-weight:bold}
.empty__165007__ dl{margin:0;text-align:left;color:#333}
.empty__165007__ dt{margin-bottom:5px;font-size:14px}
.empty__165007__ dd{margin:0;font-size:13px}


/*     165005 : 공백      */
.solid_line__165005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165005__ {height:10px;}
}

/*     164991 : 이미지 (비율형)      */
.img_ratio__164991__ {max-width:100%;vertical-align:top}
.img_ratio__164991__ * {box-sizing:border-box}
.img_ratio__164991__ a {display:block;vertical-align:top}
.img_ratio__164991__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__164991__ img {width:auto}
}

/*     164984 : 타이틀 텍스트      */
.title__164984__ {font-size:0}
.title__164984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#EC1B23;letter-spacing:-.05em;line-height:1.6em;word-break:keep-all;
}
.title__164984__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164984__.style_top p {padding-top:10px}
.title__164984__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__164984__.style_right p {padding-right:14px}
.title__164984__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__164984__.style_bottom p {padding-bottom:12px}
.title__164984__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__164984__.style_left p {padding-left:14px}
.title__164984__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__164984__.style_circle1 p {padding-left:18px}
.title__164984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164984__.style_circle2 p {padding-left:18px}
.title__164984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164984__ p {font-size:30px}
	.title__164984__.style_top p:before {width:30px}
	.title__164984__.style_right p:before {height:30px}
	.title__164984__.style_bottom p:before {width:30px}
	.title__164984__.style_left p:before {height:30px}
}

/*     164985 : 공백      */
.solid_line__164985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__164985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164985__ {height:15px;}
}

/*     164986 : 장문 텍스트      */
.textarea__164986__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__164986__ p {font-size:16px}
}

/*     164994 : 점선      */
.dashed_line__164994__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__164994__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__164994__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__164994__ {height:50px}
}

/*     164996 : 타이틀 텍스트      */
.title__164996__ {font-size:0}
.title__164996__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#EC1B23;letter-spacing:-.05em;line-height:1.6em;word-break:keep-all;
}
.title__164996__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164996__.style_top p {padding-top:10px}
.title__164996__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__164996__.style_right p {padding-right:14px}
.title__164996__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__164996__.style_bottom p {padding-bottom:12px}
.title__164996__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__164996__.style_left p {padding-left:14px}
.title__164996__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__164996__.style_circle1 p {padding-left:18px}
.title__164996__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164996__.style_circle2 p {padding-left:18px}
.title__164996__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164996__ p {font-size:30px}
	.title__164996__.style_top p:before {width:30px}
	.title__164996__.style_right p:before {height:30px}
	.title__164996__.style_bottom p:before {width:30px}
	.title__164996__.style_left p:before {height:30px}
}

/*     164997 : 공백      */
.solid_line__164997__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__164997__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164997__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164997__ {height:15px;}
}

/*     164998 : 장문 텍스트      */
.textarea__164998__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__164998__ p {font-size:16px}
}

/*     164995 : 이미지 (비율형)      */
.img_ratio__164995__ {max-width:100%;vertical-align:top}
.img_ratio__164995__ * {box-sizing:border-box}
.img_ratio__164995__ a {display:block;vertical-align:top}
.img_ratio__164995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__164995__ img {width:auto}
}

/*     164999 : 점선      */
.dashed_line__164999__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__164999__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__164999__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__164999__ {height:50px}
}

/*     165000 : 이미지 (비율형)      */
.img_ratio__165000__ {max-width:100%;vertical-align:top}
.img_ratio__165000__ * {box-sizing:border-box}
.img_ratio__165000__ a {display:block;vertical-align:top}
.img_ratio__165000__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165000__ img {width:auto}
}

/*     165001 : 타이틀 텍스트      */
.title__165001__ {font-size:0}
.title__165001__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#EC1B23;letter-spacing:-.05em;line-height:1.6em;word-break:keep-all;
}
.title__165001__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165001__.style_top p {padding-top:10px}
.title__165001__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165001__.style_right p {padding-right:14px}
.title__165001__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165001__.style_bottom p {padding-bottom:12px}
.title__165001__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165001__.style_left p {padding-left:14px}
.title__165001__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165001__.style_circle1 p {padding-left:18px}
.title__165001__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165001__.style_circle2 p {padding-left:18px}
.title__165001__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165001__ p {font-size:30px}
	.title__165001__.style_top p:before {width:30px}
	.title__165001__.style_right p:before {height:30px}
	.title__165001__.style_bottom p:before {width:30px}
	.title__165001__.style_left p:before {height:30px}
}

/*     165002 : 공백      */
.solid_line__165002__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165002__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165002__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165002__ {height:15px;}
}

/*     165003 : 장문 텍스트      */
.textarea__165003__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165003__ p {font-size:16px}
}

